jcst.net
当前位置:首页 >> 我的EClipsE是4.6的版本,可是swt DEsignEr 官网上... >>

我的EClipsE是4.6的版本,可是swt DEsignEr 官网上...

可以去试着安装一下,应该都是兼容的。

eclipse安装swt插件的方法如下: 第一步:知道自己的Eclipse是什么版本。点击help->about eclipse 第二步:到http://www.eclipse.org/downloads/ 获取插件的下载链接: 第三步:选择如图的project。 找到windowBuilder,把你版本对应的链接复制下...

SWT插件用于Java 图形用户界面开发的,可以去其官网下载与Eclipse版本相关的压缩包。 本人使用的是Eclipse3.4,下载的SWT包是Designer_v6.7.0_for_Eclipse3.4.zip。(注:SWT必须与Eclipse版本要一致,下载SWT是要看清楚)。 将下载的SWT包解压...

eclipse这个版本neon.3 release 装swt: eclipse安装swt插件的方法如下: 第一步:知道自己的Eclipse是什么版本。点击help->about eclipse 第二步:到http://www.eclipse.org/downloads/ 获取插件的下载链接: 第三步:选择如图的project。 找到wi...

SWT Designer的下载地址是:http://www.swt-designer.com/,不同的版本Eclipse需要使用相应版本的SWT Designer。 这里下载SWT Designer的版本为:Edition for Eclipse 3.4 。对应文件为:swt-3.4.2-win32-win32-x86.zip(这里仅作一个例子说明)...

window builder pro 包含了SWT designer,功能比WT designer强大,该插件已被谷歌收购,现在只支持在线安装,安装时很容易出错,多试试几次就可以了,我自己安装时试了十几次,最后在装上,我也是菜菜。。

SWT-Designer 官网,找个适合的版本下吧。 注册机呢在Eclipse中国论坛上有个6.9的注册机,我用的是eclipse3.5 + SWT-Designer 7.4,经验证这个6.9的注册机可用。 安装完了都删了,没法发给你,自己去找找吧

按提示操作吧,创建一个st/jface project 或者创建一个插件工程

右键点击项目 -> Build Path -> Config Build Path... 然后选择Libraries标签页,点击Add External JARs... 再到你的eclipse安装目录下的plugins目录下寻找 org.eclipse.swt.win32.win32.x86_XXXXX.jar(XXXXX是版本号)。

可以用windowbuilder 采用在线安装的方式,在eclipse中help菜单下有一个安装插件的选项,打开以后把上边网页中对应eclipse3.7的链接复制到弹出的窗口中即可安装。 安装的速度可能很慢。其它具体操作自己研究啦:)

网站首页 | 网站地图
All rights reserved Powered by www.jcst.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com